PHP Manual
Prev |  | Next

# DOMDocument->normalizeDocument()

(no version information, might be only in CVS)

DOMDocument->normalizeDocument() -- Normalizes the document

## Description

class DOMDocument {
void normalizeDocument ( void )
}

This method acts as if you saved and then loaded the document, putting the document in a "normal" form.

## Return Values

No value is returned.

## See Also

The DOM Specification
DOMNode->normalize()

Prev | Home | Next
DOMDocument->loadXML() | Up | DOMDocument->registerNodeClass()